<!-- wp:template-part {"slug":"header","theme":"wpct-sm","tagName":"header","className":"site-header is-style-default"} /-->

<!-- wp:group {"tagName":"main","className":"site-content","layout":{"type":"constrained"}} -->
<main class="wp-block-group site-content">
  <!-- wp:spacer {"height":"0px","className":"sm-header-spacer"} -->
  <div
    style="height: 0px"
    aria-hidden="true"
    class="wp-block-spacer sm-header-spacer"
  ></div>
  <!-- /wp:spacer -->

  <!-- wp:group {"className":"site-content","style":{"spacing":{"padding":{"top":"var:preset|spacing|80","bottom":"var:preset|spacing|90"}}},"layout":{"inherit":true,"type":"constrained"}} -->
  <div
    class="wp-block-group site-content"
    style="
      padding-top: var(--wp--preset--spacing--80);
      padding-bottom: var(--wp--preset--spacing--90);
    "
  >
    <!-- wp:heading {"level":1} -->
    <h1 class="wp-block-heading">
      El contingut que sol·licites no està disponible
    </h1>
    <!-- /wp:heading -->

    <!-- wp:paragraph -->
    <p>Fes servir els nostres menús per trobar la informació que busques.</p>
    <!-- /wp:paragraph -->

    <!-- wp:buttons -->
    <div class="wp-block-buttons">
      <!-- wp:button {"className":"is-style-arrow"} -->
      <div class="wp-block-button is-style-arrow">
        <a class="wp-block-button__link wp-element-button" href="/"
          >Tornar a l'inici</a
        >
      </div>
      <!-- /wp:button -->
    </div>
    <!-- /wp:buttons -->
  </div>
  <!-- /wp:group -->
</main>
<!-- /wp:group -->

<!-- wp:template-part {"slug":"footer","theme":"wpct-sm","tagName":"footer","className":"site-footer"} /-->
